Debian Bug report logs - #710216
ITP: maven-shared-utils -- A replacement for plexus-utils in Maven

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jakub Adam <jakub.adam@ktknet.cz>

Date: Wed, 29 May 2013 07:15:01 UTC

Owned by: Jakub Adam <jakub.adam@ktknet.cz>

Severity: wishlist

Fixed in version maven-shared-utils/0.4-1

Done: Jakub Adam <jakub.adam@ktknet.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#710216; Package wnpp. (Wed, 29 May 2013 07:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Adam <jakub.adam@ktknet.cz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 29 May 2013 07:15:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jakub Adam <jakub.adam@ktknet.cz>
To: submit@bugs.debian.org
Subject: ITP: maven-shared-utils -- A replacement for plexus-utils in Maven
Date: Wed, 29 May 2013 09:11:13 +0200
Package: wnpp
Severity: wishlist

--- Please fill out the fields below. ---

   Package name: maven-shared-utils
        Version: 0.4
Upstream Author: The Apache Software Foundation
            URL: http://maven.apache.org/shared/maven-shared-utils/
        License: Apache-2.0
    Description: A replacement for plexus-utils in Maven

 This project aims to be a functional replacement for plexus-utils in Maven.
 .
 It is not a 100% API compatible replacement though, but a replacement with
 improvements: lots of methods got cleaned up, generics got added and a lot
 of unused code was dropped.



Owner recorded as Jakub Adam <jakub.adam@ktknet.cz>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 29 May 2013 16:24:20 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 25 Oct 2013 07:06:10 GMT) Full text and rfc822 format available.

Reply sent to Jakub Adam <jakub.adam@ktknet.cz>:
You have taken responsibility. (Fri, 29 Nov 2013 16:03:37 GMT) Full text and rfc822 format available.

Notification sent to Jakub Adam <jakub.adam@ktknet.cz>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:03:37 GMT) Full text and rfc822 format available.

Message #14 received at 710216-close@bugs.debian.org (full text, mbox):

From: Jakub Adam <jakub.adam@ktknet.cz>
To: 710216-close@bugs.debian.org
Subject: Bug#710216: fixed in maven-shared-utils 0.4-1
Date: Fri, 29 Nov 2013 16:00:14 +0000
Source: maven-shared-utils
Source-Version: 0.4-1

We believe that the bug you reported is fixed in the latest version of
maven-shared-utils, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710216@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jakub Adam <jakub.adam@ktknet.cz> (supplier of updated maven-shared-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 27 May 2013 14:39:57 +0200
Source: maven-shared-utils
Binary: libmaven-shared-utils-java libmaven-shared-utils-java-doc
Architecture: source all
Version: 0.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Jakub Adam <jakub.adam@ktknet.cz>
Description: 
 libmaven-shared-utils-java - Replacement for plexus-utils in Maven
 libmaven-shared-utils-java-doc - Replacement for plexus-utils in Maven (documentation)
Closes: 710216
Changes: 
 maven-shared-utils (0.4-1) unstable; urgency=low
 .
   * Initial release. (Closes: #710216)
Checksums-Sha1: 
 f41472d40ca273df3d7f520d3fe6a6321c912f20 2283 maven-shared-utils_0.4-1.dsc
 72a4dd3652d6f8cad2aad1ce4d4e3622f6a4ad5d 99672 maven-shared-utils_0.4.orig.tar.xz
 f777a7beff28e164818d18bec174827b312aa31b 4301 maven-shared-utils_0.4-1.debian.tar.gz
 47899bf5626eba706243227e6f6b51886f4d73dd 117794 libmaven-shared-utils-java_0.4-1_all.deb
 7e0183159ed59a78f66621f4bab34f2f4f4f2bda 96642 libmaven-shared-utils-java-doc_0.4-1_all.deb
Checksums-Sha256: 
 12485e0ba905fedc38d1c3dfd8240b10be74657728284416d0132577c5371578 2283 maven-shared-utils_0.4-1.dsc
 df70862bec12c6adb1db534bfd415450baedb2c0affab5a3633587d0253df247 99672 maven-shared-utils_0.4.orig.tar.xz
 f9c6e9a47709996951049faccebac9c666b5e548a6d8db3de0feb3a28baa55a1 4301 maven-shared-utils_0.4-1.debian.tar.gz
 770fc5d5a16621634bdcd06d6aa62a8239ac5384fd6b3de32053b562e8e36596 117794 libmaven-shared-utils-java_0.4-1_all.deb
 20b4de8a8539b99c8e0754f9af18393906aabe0eedf82ecf4dda88f8f87cce6d 96642 libmaven-shared-utils-java-doc_0.4-1_all.deb
Files: 
 f367ffd9fe2d31668b44919af5c7ef03 2283 java optional maven-shared-utils_0.4-1.dsc
 047efb22985a5f6769ec270f69abc673 99672 java optional maven-shared-utils_0.4.orig.tar.xz
 1d0d93ff959619160c6766d7da233e22 4301 java optional maven-shared-utils_0.4-1.debian.tar.gz
 a6af561ce66ab8030d5ba332a1de84e3 117794 java optional libmaven-shared-utils-java_0.4-1_all.deb
 2104cddf48ab5084fca1c8f1ab85b314 96642 doc optional libmaven-shared-utils-java-doc_0.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSafaxAAoJECHSBYmXSz6W4yoP/0vk01/MskboN544Y2fCkIXu
cWWqfLecDuAl1WQvfU0gwwa35SNmkBxa8QBFQ6R7MPD6izJ726LS6zd9ikhDNfxb
bhBH2e1BJ/X6RZFP5TnydMK7UEOW5inINl3zIP296dImrK2lb9rTlDnjkD0s8Ey0
JfwKfv+BAmYOFJO/5SN3ng4pXLHjpR8nmxAZwDj9nveK2+4VLLn7CnZ3ZYeJ/Vd1
ERhZ6YkU86axJ4LjFndZ/FjhwDfFWCF96yrEqYSkChLcMx8hKgk0QMnNO0rO1vgr
XdqtKWp/Z6mCS1VqzQ6E6miUFHFOSMv7Ln/e8JFrlVKuPZd1m/DKCBOt+M8Wbmi6
FO8txsuoMI6bPittrzg2EaYxZ0pbEg0XLNytjWJhtOajp9vTRAZjmjioAMg/u6v9
QSgq2T9LcJt8cIkpF0Fe+8Zbi7rf/m0WWJHmFZ5a3HEPlsLnOM0Gb7XfUum89q8n
kziPBLouOj85S46+sUAM8lFUzDOXtKS3LsAw34cGuO00G6QqJjH0fbTCquGeovk2
Hfe5iHiF5P1he+BeNaZR9B7ZC7NhmyW+hnDrjxP5YZ2eM73sfQhnXFaKhsGwdPDm
zdTtkP7pBwKv7qSiq9e+WE8E6uL4WZszLf4J+e8XHDizQSRXgJYYEGsMeR+P+o7B
CRHvSoxWoX+GM1ugnOr+
=KVRr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:28:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:30:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.